/* Main CSS file for Canvas Man */

body
{
background-color: #000000;
/* background-image: url("background.jpg"); */
/* background-repeat: no-repeat; */
/* background-position: top left; */
/* background-attachment: fixed; */
margin: 10px;
}

body
{
font-family: verdana, arial, sans-serif;
} 

.center
{
text-align: center
}

img.scaled
{
width: 100%;
}

h1, h2, h3, h4, h5, h6
{
margin-top: 0em;
margin-bottom: 0em;
}


.navcontainer ul
{
width: 98%;
font-weight: bold;
text-align: center;
background-color: rgb(255,255,255);
padding: .2em 1em;
line-height: 1.2em;
margin: 0;
}
		
.navcontainer li
{
font-size: 85%;
list-style-type: none;
display: inline;
}
		
.navcontainer li a
{
text-decoration: none;
color: blue;
background-color: rgb(255,255,255);
padding: .2em 1em;
/* border-left: solid white 1px; */
/* border-right: solid white 1px; */
}
		
.navcontainer li a:hover
{
/* color: rgb(255,0,0); */
/* text-decoration: underline; */
background-color: rgb(224,240,255);
}


.dottedbox
{
font-size: smaller;
color: black;
background-color: white;
border-style: dotted;
border-color: rgb(0,0,128);
border-width: 1px;
padding: 10px;
}


/* round corner with border, no image, requires line break before any heading */
.b1, .b2, .b3, .b4 {font-size: 1px; overflow: hidden; display: block;}
.b1 {height: 1px; background: black; margin: 0 5px;}
.b2 {height: 1px; background: rgb(240,248,255); border-right: 2px solid black; border-left: 2px solid black; margin: 0 3px;}
.b3 {height: 1px; background: rgb(240,248,255); border-right: 1px solid black; border-left: 1px solid black; margin: 0 2px;}
.b4 {height: 2px; background: rgb(240,248,255); border-right: 1px solid black; border-left: 1px solid black; margin: 0 1px;}
.bc {background: rgb(240,248,255); border-right: 1px solid black; border-left: 1px solid black;}
.bc div {margin-left: 20px; margin-right: 20px;}
.sp div {margin-left: 2px; margin-right: 2px;}

a:link {color: rgb(0,0,255); text-decoration:none}
a:visited {color: rgb(0,0,255); text-decoration:none}
a:active {color: rgb(127,0,0); text-decoration:none}
a:hover {color: rgb(255,0,0); text-decoration:underline}

